<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.sun.xml.bind</groupId>
  <artifactId>jaxb-bom-ext</artifactId>
  <versioning>
    <release>2.2.11</release>
    <versions>
      <version>2.2.11</version>
    </versions>
    <lastUpdated>20180713173825</lastUpdated>
  </versioning>
</metadata>
